<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="resource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAANr//67b+K2trdzc3OTz/Lq6uv39/cL0/83NzZulqN/f3359fdbW1u/v75eXl5iY
        mHp5ecDAwIqVltHr+8PDw+j1/b/i+ZCQkKampq+uro6OjrGwsNTs+6q+y8fHx9X//8b5/7i4uLa2ttPT
        05KSkun///Ly8tnu+8Xl+cr+/6qqqvP//9/x/L6+vrS0tLDe/O33/amoqM3p+pKUlqSkpJSUlN3v/MHj
        +evr6+Xl5ebm5tjY2Onp6dvb287Ozurq6ry8vOzs7NDQ0MvLy+Dg4OPj49XV1fDw8MjIyMnJyfHx8cXF
        xefn5+Tk5NHR0f7+/tnZ2cTExL29vXNycsrKyujo6Nra2uLi4vv7+/8AAPn//8/Pz4WEhKalpaOjo4mI
        iKCfn/n5+eL//9Xh6cjm+nd6fLrr/7Pe7Lbl/6DA07DOzo6cpcnO0sPT09HT077w/3t7fMHIzbnh4bLc
        99Ha37rg+KOlp7/K0bLS5bLc+MTZ6Lbe+OHh4YAAAAAAAP///ywAAAAAGQAZAAAH/4AmJkqESkeHDYmK
        DYdHhUdBOolBQTg4PzxVOjo5nZtVPD+WlTpUl0ycTVd8Cj1QUDuvPQp8V005nE4iOFU5RXxEA0IZJAtT
        CxcqSEY7A0R8RQpUGThMTaw9BXB2cWMneh1rZRtCDLOsSdRMRUQ9GTNsMBUEJzIWc2kSGD5GPcHpP3Tw
        GVBgBh0Y8uiRqfPijRwJAnwwGDAAiYAfOYgIgXOngkcCLCbcCGAmBYA2CyII2WHF4o8mAzIkOGGDBQsb
        HMjsQQMCQIkVMcBQMcLAgwAeRayQ6CBjglMZKPz4OfChhJY/Pr4sEWJkydErOxbgsWDhhoU6eaRWvfon
        CIQIPv9GRDnKZ8eUAHhfvJDK18+fvwamSBkily6DBWcOHACRoq/Uv20hABniZC6PuhfUfAAAQMzPx3+e
        PDGAgAuQJE4ofN2hIkGJn2wfjzaApQuJyamPJkWywA3k36OxhEEAAYOUJFsiqHg5wMgGB3x+/x0dxoSG
        PhuAIEGgHCORHUIwOBghnTaC6336FFgypEWMgAMZ+BCwIIaPIAaCIOgCoU+W9H1QgEQBGFTDTg9G+BAB
        GF9AMAUEXJCAwQb+AegBgdVc0woDQlCxRARSACFiiAVU2McSIdDAiy/ADLCDEUL4MMQQSdCIxBIUpOfB
        hV3wwAQfPVgBCwMjOLGFDwgkSaM4BzhGEEUUInhRRHJAFGCllSGEIMKWIrjgwgYZCCCmAF48QEEMD6T5
        gANsttlmDTWQcMGcc2pwQSAAOw==
</value>
  </data>
  <data name="resource1" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAOPj4+Tz/NPT0/39/cL0//Dw8MzMzJulqJiYmLa2tqampn59fXp5eYqVltHr++7u
        7uj1/b/i+bm5uZOTk9Ts+6q+y9X//8b5/7CwsOj//66urtr//9nu+8Xl+cr+/67c+fX//9/x/K7b96qq
        qrHf/e33/c3p+pKUlqmoqN3v/MHj+ZeWls7OztjY2ODg4NXV1by8vObm5tDQ0Nvb29zc3Ozs7MnJyeXl
        5dbW1svLy+np6cjIyLu7u9/f39nZ2evr69ra2sXFxcrKyuTk5NfX1+fn593d3dHR0f7+/sTExHNycr29
        vcPDw+jo6Orq6t7e3rq6uvv7+8fHx8DAwM/Pz/n//9TU1P8AAKCfn7+/v4+OjoWEhImIiJGQkPn5+cnO
        0uL//7DOzu///8HIzdHa38jm+r7w/8PT09Xh6cTZ6Lbl/7be+Lrr/6DA07/K0Y6cpXt7fHd6fLLc97rg
        +PPz856enrnh4bLS5bPe7LLc+JeXl+Hh4a2trYAAAAAAAP///ywAAAAAGQAZAAAH/4ATEysIhXqHiImI
        hYUoTHV8EjA8lFASEgmZmZdQlDwwU1QAI0xEM0A+LTgCR1QsBixURwI4LT5AM3tFOhpCPQB7LjQyGhML
        SgtdIzsvLTQuewA3TT8aNk97PTNQcApjaBxpFW9xGDI4Mz17Q0XVNkYuMxgnXyUQARwmEXJtDQosL2a4
        ANCOzw4aNKCcIFPCHr4yc0iYsdOADwscNPbEcGIQiAw4biCIDBDCgQoRbDxsOLMgi4wWLm5wlEJEwwEO
        KUKESEGhzBo1FzZkAIECi5AXRoZwDPJiQgUTDqKa6ODHDwELGar8YcEliAwgAHTwSSJgwZ0IEVREmJOn
        Klatf/9qMJjCokXYsQKUiPjAl0TVv37+CB6gZEmOFnvEJjmyAA8BAhc8AK4qOC4DGDmIJMbbJYyFDRvA
        ZBBD+Q8SJAMMbIFhg4gLxQJGHBgNAi5l1AOiKJiA+YWLJnyY7lggoLJx1FG8GGCgYIkNKz1i8KH5AsOK
        PcYFo/ZCR0sfDDB2CDByo2MLGQpWFDee24D3Pn14ePUBwCBCHCz4LEDBosaAGgYowEAfV8DXBxMGaGYN
        PDO8wEIWWHDBgBIMbDGBAhgQaGAOvlmDjTY4yCBEEFMsAcOJJvKgYR9CWPFEL78EQ0MLL8jAQg452JDj
        DkEwAZ8UBuDQQwJH3BDDDUMA88Q/DD6kosoLVhzxSg4sCACEC0LE8EMNP/zghA5NxHAkkkPssYcRqNhC
        A0Ex1FDAm3DG+eYDXDZRRAxDGKlDDYEAADs=
</value>
  </data>
  <data name="resource2" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAANr//67b+K2trdzc3ML1/+Tz/Lq6uv39/bTj/83NzZulqN/f3359fdbW1u/v75eX
        l5iYmHp5ecDAwIqVltHr+8PDw+j1/b/i+ZCQkKampq6uro6OjrGxsdTs+6q+y8fHx9X//8b5/7i4uLa2
        ttPT05KSkuj///Ly8tnu+8Xl+cr+/6qqqvX//9/x/L6+vrS0tLDe/O33/amoqM3p+pKUlqSkpJSUlN3v
        /MHj+bnf+Ovr6+np6eXl5ebm5tjY2Nvb27y8vOrq6s7Ozuzs7NDQ0ODg4OPj48vLy8nJycXFxdXV1fHx
        8cjIyPDw8Ofn5+Tk5NHR0f7+/tnZ2cTExHNycr29vfn//+jo6Nra2uLi4srKyv8AAPv7+8/Pz4WEhKCf
        n6alpaOjo4mIiPn5+aDA09Xh6brr/77w/7Pe7Lnh4cjm+sPT07Cvr3d6fMnO0sDJz8TZ6NHa39HT0+//
        /3t7fI6cpbLc9+L//7DOzqOlp7LS5bLc+OHh4YAAAAAAAP///ywAAAAAGQAZAAAH/4AnJ0uES02HDomK
        DodNhU1DPYlDQzo6QTtXPT08nZtXO0GWlT1al06cT1l8Cz9SUj6vPwt8WU88nFAjOlc8RnxFA0QaJQxU
        DBgrTEo+A0V8RgtaGjpOT6w/BnR5b2UocB51bRxEDbOsSNRORkU/bDRuMRYFKDMXdmQTGUJKP8HpQXrw
        GWCARpwY8uipyQHjTJoJAoQ0GDCAiYAgPIoQofPGgscCLSjgCGBGBYA1DCQQ8YHFYpAnAzQoQHGjRYsb
        HRYiCAHABAsZX7QoafBBwA4jWEp4mEGh6YwUORAQAGHCyh8hYpIQUZLEaBYfDPRcuIDjQo49Uqla/TMk
        ggQhJP+mGOXjg0qAuzBg+NnL94/fA1SqHIk7twEDNGcIhFDBt6/ftkCOQJG7gy4GPCAAALhjYs7aP1Gi
        HEjgBQgSKBW8+lihoDOLz35FH+ACpkRk1EaRMmEgx6/v2LPHJIiQoQqSLhJWvByghMMDPr+BjzmxoQ8b
        IEwSJMdYxAeRDA9IRJ+doHqfPgaSHHEhI+DABkIEMJAhZMiBIQnAROiz5XyfCkwYkEE17PyghBASfCFG
        BFRE4EUJGbDBn38fCFjNNa00QIQWSUhQBRAgfmjAhH0kIUINvPgCzAA+KEGEEEccgYSMTCRRwXkfVAjG
        Dk7w8QMWsDRAAhRdCJHAkTJ+YKM2BFNMMUIYRiAHhAFUUimCCCNkOcILL3DAhgBgChAGBBXIAMGZEDyg
        5ppr2mBDCRjEGecGGAQCADs=
</value>
  </data>
  <data name="resource3" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAOPj48L1/+Tz/NPT0/39/bTj//Dw8MzMzJulqJiYmLa2tqampn59fXp5eYqVltHr
        ++7u7uj1/b/i+bm5uZOTk9Ts+6q+y9X//8b5/7Gxsej//66urtn//9nu+8Xl+cr+/67c+fX//9/x/K7b
        96qqqrHf/e33/c3p+pKUlqmoqN3v/MHj+bnf+JeWls7OztXV1eDg4NfY2by8vObm5tDQ0Nvb29zc3MnJ
        yeXl5ezs7MjIyNbW1svLy+np6bu7u9nZ2evr69ra2t/f3+Tk5NfX18rKysXFxefn59HR0f7+/sTExN3d
        3fn//8PDw3Nycr29vejo6Orq6t7e3rq6uvv7+/8AAMfHx8DAwM/Pz9TU1KCfn4WEhL+/v4+OjomIiJGQ
        kPn5+bDOzvPz89Xh6dHT077w/93//3d6fJ6ensjm+rbe+I6cpcPT06DA07/K0cTZ6LCvr3t7fLLd9MnO
        0rnh4eL//7rr/8HIze///7LS5ZeXl+Hh4a2trYAAAAAAAP///ywAAAAAGQAZAAAH/4AUFC0JhXqHiImI
        hYUpTWh8EzI+lFMTEwqZmZdTlD4yV1gAJE1ENUE/MTsDSFguBy5YSAM7MT9BNXtHPRtFQgB7MDY0GxQM
        TgxfJDovMTYwewA4UEAbN1J7QjVTcQt3Yx1vFmtnGTQ7NUJ7Q0fVN0swNXAocyYRAh0nEnJtDgsuL2rA
        ANCOjw4bNqagiGHCHr40LEqUoeOAj4sdNvbMiGIwCI04biKIFCDiwYoRdj5wYMOAC40YMHBwtEJkA4IO
        KkSIUFEhjZoCGDhoCJFCS5EXS4ZwNPKCgoUTD6Ke8MCiQIALGpj8ceHFCI0gAHrwUTKAQR4JElZIYCHH
        Klatf/9yNLjiIkbYsQOcjADBt4Sfv4D/CCbg5AmPGHvEKkHCQE6ZABg+AA4sWK4MHkQS4/0S5gIHM3U0
        4IH7J0kSAge2yLhBBIbiASQQiA5BWvBpAlQWULj8AgYUPkx1MCAjuLht3GAONFjw5EYWITP40HyRocUe
        48fBiOnSB44MHQOW4OgYg8aCFgOw4z7AvU8fH15/ADCIcIcLPgxSuMhBIMeBBQ30UYV7fTRxQGbWwFPD
        Cy5woYUXDTjRwBYULACHgATy0Js12GizAw1FGHHFEzKUSKIPGPZRRBZS9PJLMDbE8AINLvDAww036mBE
        E+5ZccAOQiiABA4z4DAEMFLU8EM8Kqq8kAUSr/DgwgBBwFDEDEDkAAQQUfQAxQxFGjnEHnssgYotNhA0
        Qw4GtOnmm21CoCUUR8wwBJE95BAIADs=
</value>
  </data>
  <data name="resource4" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAObgvLy8vO3ozerlyOjhvuPbsaioqLKysu/v7/Ht2aSkpO7q0fTw3/Pw3vLv3O/q
        0+fhvuXet7CwsKampp6enpubm5OTk+vmx+Hh4fDw8N/f3+Xl5dbW1s/Pz+fn55eXl/Hx8cjIyNHR0ebm
        5uTk5OLi4tjY2Ojo6Nvb297e3tzc3MzMzLi4uK2trdra2sbGxsnJybu7u5aWlsLCwtPT0+Pj48DAwLW1
        tcPDw8rKytnZ2fDs1s3Nzd3d3a6urtXV1dTU1L6+vqurq+njwqqqqr+/v8TExOzs7ODg4Onp6be3t6ys
        rMvLy5iYmLq6uurkxtfX187OztLS0sHBwezmyba2tuXeuPLy8urlxvDr1MXFxejiv+7p0eTctOPcs9DQ
        0Lm5ufDt1sfHx6CgoPTx4OXeue3ozu3oz+vlxvXy4+rkxfHs1+Tdt+/r1fHt2vLu2vLt2fLt2vDs1e3p
        ze7ozvPw4OHZrfDs1+XfuaOjo+/s1Orlx+XfuOrq6uvr63BubiwAAAAAGQAZAAAH/4BXVyCEhRmHiImF
        IBlHIwgIR0d+lH1JSScemh4nSX2UfpMjOX59HiMjGyQlGBopKigoKilIJTUbqBsiN34nqqwaKiYcNCId
        HSJAUC49tTUaOT69GzUYKS4cXyshf384WiErIlAoGtYwLdMlGigc3UV/YTvdf0EvUTQmryHpvhgqUP6Q
        cdONjoA/C/T8YTElhwgTOl6k8/BMh4g/cR50e/LkD5U5f4jUgyHlhxEhpkr04LDCxp85F/5sgfBnSMw/
        Dv7YEDcD5QgMLqS8cOJxyB8rEf4AMLogwR8lL3jYINJnAxITHbopkMmnSwEvVrb8MRPmz4GGQQz0IZHC
        XYN5f/8gRChgpwAbAlgEzPNRJETatT2A/GGw5oxMPF69lIHwBCQFvn7VkggM40+CBVSGACgTwcpSKlz+
        jDmbowhVthyYBPiTxcyAIRAgbBmyR4CcPwpuaJGKcoMGrDP+vHkggAoaNVioCMjyp4KQGDC+4FjS52dQ
        MTH+wGmzwMycM1yyvPmT58CMDkCMtEiZAquRKjgT7NhxJ0HOMS0ChKDBQaIfDyT8wwEPMyghEBkM1EFG
        Gn8swYIRHUDEjzpIoPDDCjg4ccASBigwARESsDDDCj/IMqEvq7DzQwchzBAAGEqwEIAN9wDhggY9wCDN
        CSOQUA07JtDQARMhvCAGDDyIwMFOjef4kIQH/6Dggg4m/CAkDyswwcQKUYjAnw7Y4CBEDR3YEEAAMaQJ
        BgtKVHHDmzdUwQILTqTJwhIU4GBABU30+cGff8og6KCABmqBBYEAADs=
</value>
  </data>
  <data name="resource5" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAMXFxerlyKurq+jhvuPbsbe3t7KysvHt2aSkpO7q0fTw3/Pw3vLv3O/q0+fhvuXe
        t7CwsKenp56enpubm5OTk+vmx8/Pz9jY2K6urtbW1uHh4a2trZeXl7u7u+Pj49fX1+bm5sjIyOvr68rK
        ytHR0ZiYmLi4uOfn58nJyerq6uTk5OLi4u7u7tLS0tnZ2dzc3PDw8MfHx9XV1dPT08zMzO/v793d3dTU
        1MLCwt7e3unjwu3ozeDg4Lq6usbGxvDs1rm5uc7OzvHx8by8vMPDw+np6cDAwL+/v8HBwe3pzaysrOzm
        yejo6OrkxuXeuOzs7PLy8r6+vujiv+7p0cvLy83NzeTctOPcs7W1tb29vfDt1qCgoPTx4OrlxuXeue3o
        zu3oz+bgvOfhvfDr1PXy4+/s1OHZre3pzufgvevlxurkxeTdt/Lu2vHt2vHu2fLt2fLt2vDs1aioqPPw
        4PHs1+XfufDs16Ojo+rlx9DQ0OXfuOXl5dra2tvb29/f33BubiwAAAAAGQAZAAAH/4AUFBwlhYUciImK
        hiUTckQSSkBDHZUdPT1AJpsmQD2WHUNGFh4CRB99fXwuFxk3My0kJC0zMh8ufKkaJ0UYI34qKxp+L60z
        JBYWJDcffDY8Kx57TCK+fh4aOXwZeTQhf39EACE0JKh+GionKdYrfn0Z4Ed/Wj/gf1E+QTMXORp77H5p
        ePHhD5c24L7s+JOgzB8TSEaQuHCtFwobflyQ+AOnAbgmTf4sSfJHAD4ULfisOLEBxQsbGWgY+ZOkwh8p
        Yv7osPmHwR8jND74AbEhhKoWPnqI1PHHyYM/YZgmOPCngI8WL/YU5XPBAjgEN/VYIXDFiZQ/X7T8MYDE
        Ah+tMf9a/Vlg74+YBwTMEFgzoMsOexiOBHm7IcaHG38U0AFzs87YK14cNDnzR0LgwXAPo/hzIMESHWi8
        PHASdcmUP1vYWugDtxWVLH/GfAmgw4EDKTrw7IjzBwEWAC1sEA3BygKOP24a7FiSRk2XJTvG/JkgoAOK
        DDyYFD0ao8OfN2MSfEkCZsoYNn/uGMBhwcWKIi1f5OgKoEDPAz9+2Dngc8uGISHM8IIH7KDgzwsZVIGD
        fVxwocAcXJDxhxImAGABRQC1w0MfMtBARA8GKBEBAhEIAIEJONAgQx8agBAQMO5waEEIOGQBRAEmiKLP
        DXxcc0I1I/CgAjbvXDCDBVSE4ENTDChUQUIGPabzIxYk7HECCHsEw4MNrGQggy0u9OGPNC6KMAIIIjzx
        hAgipMDElVl64IEKe4DASwpsslADCE/AIMSfMARaQw0sFGrooIH6CQUUgQAAOw==
</value>
  </data>
  <data name="resource6" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAALKyssjIw6KiogMDA9vb235+fpeXl+Lh3ampqd3d2ff18Obk4bu7u8zMzMfHx9fX
        18/Pz9bW1vX19cnJyLW1tcLCwv///+7t59LSzeTi3cDAwK6urnFxcfX07p+fnujo5tTTz4SEhJOTk6Kh
        n+/v797d16iop8XEv///+8/OydDPyuLg29jX0jw7OuTj4ZubmtnY1dXU0CgnJ9zc3NTU1NHR0cvLy+fn
        576+vuDg4OLi4uXl5ezs7JiYmKysrN7e3sTExK2treHh4eTk5Ojo6N3d3ePj4+np6d/f39va1dLS0pCQ
        kNXV1crKymhoaGtra7y8vOrq6rm5ufDv6dHQy9fW0v/++Onn4r+/vOvq6Kampvv69P799nt7e4mJif//
        /Le3t9rZ1NbV056dm8C/vEZFRNnY09zb1+Xj3uDf3JWVlXd3d+/v6ZGQjvn48v379WRjYeLi37u6trGw
        rPHw6pqamdra1pSUktnZ2dfW0Hx8fNbV0efn5Obm5vHx8evr6ywAAAAAGQAZAAAH/4B+goOEhYZ+JDx9
        JIk8jjx/kVFHlEdRkX+Pf31Nf1E3oH19Q0ZCSD9FRT9IQkZDojc7NRR/RKNDOkI/BA80NRAQNTQPBD9C
        OkNITRu1ozo5Mw8MPQVPT10iADY1DzM5OsrMRDvPBDQeBSYOCTBYHnoGQA00BDlFE+I7QjM0ai9iWT4s
        OHCmCpk2XnDYoDFjBr4/N4z8eOChjouAfOKwA5EixZ0lOBo8wDMhCEQdBBgUwPCBz8AWMmKoAJEkRQEB
        QGowcWDyRo4HPQS4cBEnTQIZMlJgSHLgiokQDGwoAWKyzw8aBbAkSHDGDosYJ6iwWHFligoOABxAqGBy
        R5EaT/9SVKmyB8SJMgPylFgwRQEbJz4qNKjg48+OGRCeBFCRQgUVDDIGlEBzQQGXDk4QKCRsGHEXOSzM
        hEmSpMUAyh2sfMHDQbMNzm5riBixIgOa26YvdOBiwQIAPYEHF7ZKA0ABEBem0JkzYAAcK737hFiSdm3P
        nzYMjLngZssbLlZQ9JYgoICWqFN7oqwBxMsINChQfOltoY+ANR4A5NzZU+KDBjgsEQIAeEggAR4AhFCA
        BxuENFJJtejDjw04CBACB044wYEeS2gBgEIMOZRPOTQ0AAQDAPiAAAI+AMCAPPTY85AtuEDzQA02OFAB
        DjhU4MA23XwTzhE3CEEAAXg8wIRAEhA0MIEDDkzQAARKMDESAREQZgQEGkABBQNgSgEGBWSWCYYUYDIA
        hRQ+eFCBCXX0IGcPBtRp5511zmmACCIEAgA7
</value>
  </data>
  <data name="resource7" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAKysrH5+fuLh3e7u7qmpqd3d2bKysvf18Obk4dbW1vX19dPT0////+7t59LSzeXj
        3paWlnFxcfX07sHBwZ+fnrq6uujo5qKiotTTzxcWFoSEhJOTk6Khn97d16iop5qamsXEv///+8/OydDP
        yuLg29jX0jw7OuTj4NnY1NXV0CsrKuTk5L6+vtvb2+bm5svLy+jo6N/f3/Hx8crKyuHh4dnZ2erq6ry8
        vPDw8MzMzOXl5cTExMnJydra2t7e3sjIx+Pj4+zs7Ofn58/Pz+np6QAAAJCQkNva1djY2GhoaMbGxmtr
        a/Dv6dfW0tHQy//++MPDw93d3Xt7e////Ovq6ImJiaampv799vLy8vv69NDQ0L+/vKCgoOnn4tnZ19bV
        0kZFRNnY09zb17GwrOLi3+Df3O/v6Z6dm/n48v379Xd3d2RjYbu6tsC/vHx8fPHw6ufn5JSUkpGQjrW1
        taOjo9ra1tHR0evr67u7u+Li4tTU1Nzc3ODg4NfX166urpiYmCwAAAAAGQAZAAAH/4AbGxB/hYaHiIcf
        HlAUABU3kTd4lHgVlxWVeJITQ0AAUH17ey0tNTUJegurC3oJp6V7NEJEfjN8Kyt5ND49fXp2Q0N2en09
        PjR5Kzowd7a4eXx7fXh/AUtLUhsGL3aifHnMzjMx0S16XAEePwUoWxRuEDs5ei18QELjMTR7ehAfX6hY
        QCBATJM2cqqweKFHVj4/PKL46MPlwwmBcMi0wyBCRBwjLHL0iaHDBsQ9PfAEcGABDkETKlKMwHBERIAL
        O+y0WGGSh68/dE6cIFOmgIoMDhwcEdDFgwY8L5DkMfkDiZ4AWwoUEFOnRAoQTkqQ6MJkRAQDShLwqfWj
        j50lIv+aNPmCAQSYIk06IGBywEwSABMWxIDh50eCIUt+jBAxwokDFUU6PGhw4IqEJARYaPFB2PAQKWxK
        hEFx5IiJIpMlPJlSI0LmzZ3dbuBA4oHtB6cbSLjCgIEBN4AFd7ZqIACGBkzejMlQZM2T3i40GEGrtpbP
        Pi8gnGmAJkuWNE9C9FZAJ4AVqFJ7orSzowqHByFCTOnNwAUdNRQM5NzZU2KfHCwYoYEBXiigQA0GaBAA
        BX6ENFJJtuzTzwssXKBBBEkkEYEbRlhhwEINzaKPOXrksAMeBgBAAAEAGIDHPPXc89Atukjj1gtKTMAC
        CxMo0c034TQzhx06uOBCjXugsoA8HXYs8Moe4KxgpA13zODCHUEEcccdRMBwJBB55AGElDAQsWWWAwzg
        QhA4yOCmDDjEmeacA8TZ5ptYYBEIADs=
</value>
  </data>
  <data name="resource8" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAPcAAAAAYwAxYwBCQgBChAB7ewCcMQDO/wD//yEhISkpKTExADExMTExYzEx/zFjYzFj
        nDFjzjGcMTGczjGc/1JSUlpaWmNjMWNjY2NjnGOcMWOcY2OcnGOczmOc/2PO/2tra3Nzc3t7e4SEQoSE
        hISE/4T//5SUlJwAAJycY5yclJycnJzOzpzO/6WlpaXO962tpa2trbW1tb29vcbGvcbGxsbexs4AAM7O
        nM7Oxs7Ozs7O/87/ztbWztbW1t7e1t7e3ufn3ufn5+/v5+/v7/f39/+cnP//9///////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /ywAAAAAGwAbAAAI/wCJCBxIsKDBgj+CGCFyhKHDhhAfSmw4REaPIUKCDNHIcaPHjiCH9IhxsWPGjUF+
        9OjhI6GQjS+DZBx58STHID1CjAihEwYNlyBpxoT5g0aMGi5KeIjBE0YOkzhJfhxS9MgRFyxcuNCQQYMC
        FU8/0sSoEQiHIzSQsrgRQoOICBYUtOgxVKjHHhy06ji6wW0ICxEUfJAhU+PYshxYlGCxAoWJnQsIFFgQ
        2ETCjWMz/uDgocOEFSZCHDmwYwFlBQpA0IhpF6cEEhIkbBBN+oCBBRUWKKgg465UwxI4SICAYURtAwdM
        o65Ag+NhIT9iQ3hgIQQN27Z1664wwznJmD8eiNDXQDkE8tshlF9ojvGwyAcNHDiw4ECA6QWibZxIECIH
        zMxBBAEDAAwIYJ8CAiigmw1F6DdCWFHRhVIPKgAQAAMB2KedAgzq14IPhv02YYUACDCAgQoukIAN+n2Q
        w0xSnTRTCxfcZ1oCFOhk2nqYfTdVED7QoMIHFFRwwQgx5JBDCyCY4F+EH9mUUg40VMlDYT/kcGWINYVk
        01AcfdmaRzb9aCaUIWlUpkxTnTSSkjPQIAMNcc45Z51y0nlnnjHAEEMLgAYK6AuCtkAooDAUSmhAADs=
</value>
  </data>
  <data name="resource9" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAPcAAAAAYwAxYwBCQgBChAB7ewCcMQDO/wD//ykpKTExADExMTExYzEx/zFjYzFjnDFj
        zjGcMTGczjGc/1paWlpjY2NjMWNjY2NjnGOcMWOcY2OcnGOczmOc/2PO/2tra3Nzc3t7e4SEQoSEhISE
        /4T//4yMjJSMjJSUlJwAAJycY5ycnJzOzpzO/6WlpaXO962trbW1tb21tb29vcbGxsbexs4AAM7OnM7O
        zs7O/87/ztbW1tbe3t7e3t7n5+fe3ufn5+fv7+/v7+/39/f39/+cnP//////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /ywAAAAAGwAbAAAI/wBFCBxIsKDBgiZEwJjBsKHDhxAZ9oghgkeRixgzatyI8UbFIRlBFhES5IfJICIv
        piwyo6JKjEJ+gBABYqYMHShDXvTII+WQIDNg0HBBogOMmjJ6bmxpsQhIoBddsHDhIgOGDAla9BApkqdI
        IRtYDmVhA0SGEBAqJHjxQyNTlT82UMUhVMNZEBUgJPhwg2sRr043sCDBYkWKEzQVECigQG+Lth1dFgGy
        oQMHCStOgChyIIeCxgkSgNDxEvCPCCMiRNCwufMBAwomKEhg4UZGnhdPb4jw4III1wYOfA5du/THyaof
        OKgAYsbr17NnF4/c9IeD6xkagwgOG8RwDzpSMq196oBBgwYVGgj4rGBzDRQIJO+UHEQGgAUC1icQkGB2
        DSLvlaDUfEoN8UMLAASwQADrRZfAf++9EIRKuMGFIAACDJBffwogUMN7H+yA0XgYGfiCB+yxN4EIJXwG
        HnUvORWEDi18QMEEHpQwAw88vACCCj049ddxGv3Egw5I/iCEjDz8MERXkvmk05QZkVjilTFiSWCWXHbZ
        lQkchSlmETzEwEMQaKap5ppsovlkQAA7
</value>
  </data>
  <data name="resource10" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPcAAAR0AF3SXmrBLOXt50u9HneMdbTktBCzA63ekQCZAEZyQ5nMmWiMZCOFFzq3EtTu
        xUvBSJvVcv///zWvDIO8hILMUii0DnvJR7a9tobUcVq+JFquWHTGP87rvTNmMymSGbjjoS6YHtvf2RJ1
        CkykRWvDMj27J3TSdXmweMDixery7Cq6Ix+1C8zMzFzKUa3arQCDAF3DJxynB0m/MeHz4aDZgFaXU63K
        rTuwM4TLhCyuDJTVcEO2GnHFMcjquoLQYyx7J4Oegli/KIqoiFK0G/D689Tv1cPotRyeABm5AjaqEGzU
        bQVvAc3twjG0EUjHSJvbir7lsLbimGaZZjd0NjemIhF7BKDQoiKVBSmKH+b13FK9IyO9DCyiG4Kif4fQ
        jJLYg7Xepe/37z+9Gm/ELBi7BnLFOmS+KeDj4E+eS2bMM4nNU47Xe1G9JnzWdabagyeMGje3GYi7inzK
        SmG+IcLSw8LswzK/FLbhnL7lpAB7AAOLABe1B+H14+T35JzXeUrLS1K1IRS2BTOsE4/RYrjrubDhnFK/
        TYbOWzCgHg5yDTe6Luvt7Cy+KV7QXq3eraLZgPf390GsEM/v0MPorya7C4OhgYrMi3vXeKPbif///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAZABkAAAj/ADUJHEiwoMGDCBMqXMjQoAQ/NGj0KdKwYKElTxqtWHToi5GKkwIE
        cAMlUwQOgXTgWMDQDiBMUUD8qWBGQI8eW7pcUijmiZs8NRBxeHPkggCbZxJdQSjhhAsEO+YIwCNBAqQz
        JbISIaHioBEIPwiZOUNVghajR49ikSPBoAETawSQraplDp2jZ87EUJJGTEEJOSbcLCvhgZQ8eUCA+EGA
        R5YBfwOT+VO1smUJhhyMsYImsmAOTSo/GD26SQYnTkZ0LvhiUA86JTpUpSRki+0tcZzIAMLIYIoqaWNX
        zewAtRMue6ZEMihmg6QeZzRo8FGVDWoLLAQpwtD274sQgTRsUOHB44gEMBawC9LDoPtBCh94NHYSZwZ2
        PgdgUBGxEAUcJE7cUUkSBCYAgAItNHSDDQ3A4KAeTFBRAGQVRVLHEF54EQQGq1U0kGUehihiQwEBADs=
</value>
  </data>
  <data name="resource11" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPcAAAR0AF3SXmrBLOXt50u9HneMdbTktBCzA63ekQCZAEZyQ5nMmWiMZCOFFzq3EtTu
        xUvBSJvVcv///zWvDIO8hILMUii0DnvJR7a9tobUcVq+JFquWHTGP87rvTNmMymSGbjjoS6YHtvf2RJ1
        CkykRWvDMj27J3TSdXmweMDixery7Cq6Ix+1C8zMzFzKUa3arQCDAF3DJxynB0m/MeHz4aDZgFaXU63K
        rTuwM4TLhCyuDJTVcEO2GnHFMcjquoLQYyx7J4Oegli/KIqoiFK0G/D689Tv1cPotRyeABm5AjaqEGzU
        bQVvAc3twjG0EUjHSJvbir7lsLbimGaZZjd0NjemIhF7BKDQoiKVBSmKH+b13FK9IyO9DCyiG4Kif4fQ
        jJLYg7Xepe/37z+9Gm/ELBi7BnLFOmS+KeDj4E+eS2bMM4nNU47Xe1G9JnzWdabagyeMGje3GYi7inzK
        SmG+IcLSw8LswzK/FLbhnL7lpAB7AAOLABe1B+H14+T35JzXeUrLS1K1IRS2BTOsE4/RYrjrubDhnFK/
        TYbOWzCgHg5yDTe6Luvt7Cy+KV7QXq3eraLZgPf390GsEM/v0MPorya7C4OhgYrMi3vXeKPbif///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAZABkAAAj/ADUJHEiwoMGDCBMqXMjQoAQ/NGj0KdKwYKElTxqtWHToi5GKkwIE
        cAMlUwQOgXTgWMDQDiBMUUD8qWBGQI8eW7pcUijmiZs8NRBxeHPkggCbZxJdQSjhhAsEO+YIwCNBAqQz
        JbISIaHioBEIPwiZOUNVghajR49ikSPBoAETawSQraplDp2jZ87EUJJGTEEJOSbcLCvhgZQ8eUCA+EGA
        R5YBfwOT+VO1smUJhhyMsYImsmAOTSo/GD26SQYnTkZ0LvhiUA86JTpUpSRki+0tcZzIAMLIYIoqaWNX
        zewAtRMue6ZEMihmg6QeZzRo8FGVDWoLLAQpwtD274sQgTRsUOHB44gEMBawC9LDoPtBCh94NHYSZwZ2
        PgdgUBGxEAUcJE7cUUkSBCYAgAItNHSDDQ3A4KAeTFBRAGQVRVLHEF54EQQGq1U0kGUehihiQwEBADs=
</value>
  </data>
  <data name="resource12" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPcAAAByALrFumGsXxi7CPj39zyjGmfAKZ3XdQyvAcrTyk2/M4nPX0OoPgWSAFe8GqfR
        q3HFONbuxYKbgky6GxVvEVXDUL7kpOju5Tu5HSW4ISiVEqThnYbdhlV8VTqMNd3m3iirCUG9GxNqER6R
        Cr/otXLKU2DALoWwg2zFL2C8YqTahH/afyy8KEHEPw+DA1q+KBmvBginACVzIMfex////0G4GJSmkjip
        LbTGtNDx0E6pS8HoxJXVde757yy8D4HLT3DEMbXhlz21EACJANz03HLJcGLAKnOodKLcjC+iCTG2FlO+
        I0C7ORyxAxyoCrC9rqLZe8Lpt4rWiyC4CwCEANLk0lqLWYOygWrCLB6iD0qvHeb13EqXRGXFPzW9FUbK
        RieAIXvJRMDnrmG+IJTUbSu0EBmRAFvOWYKjf5vahn7LTF/CKBCPADusDkrCOsXJxbDioovWgm26adPs
        1U+iRsXpuuf36hqzCVDDIKXbhff/9+Hw4SiyCF3EJ3jGNDi3GuH046Xee0TKRYOjgXbHQUq9HjC/ErPh
        nYzejBOWAFm+JBdpFUK1ISmxHjqVNCKZCRSACEmyFbjQuJHXf4bPXKrcij7DPRm1AMrptIG+hcPlsD2u
        Gf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJwALAAAAAAZABkAAAj/ADkJHEiwoMGDCBMqXMjwYA9AewDZodGQYI4VZyyxyMCkyI6KnBAJ
        OhMHiQpKJoQwSjGHIYcvGzRVIhMGBQo/WDYxmKEQUQs4cMioUYPpwBgsWIBo0ZGQSItJeRYQMqCCBg0o
        Y2yiKJCJYkEaUtwcUAMEiwE1W6xixYIiEp09BntU6BIGKdIxaNU6UNRHgySDgBohJWOhsIUgEazS4DEB
        j5kTXgfuceLHgAXFmBWXqJHoSmSBe7KUVRGhtGk9Vuso8MIGckE7N14AAQKhtpEXYqyS+MPHkIsnBgnI
        aYPTgIElSw5ZjcKbDwwwCQzSePDI5po1E6rSIKGED58pDawQVzhIQECSNchrpNlepkmTOzFkBEhYxVGS
        QiH+YFCg5D18EYN8ZtAMXIwAghc+TDHFAAgMsYgEDV1whAeQUGEhABR0ABxIH+AwyIc2vDEeSANhRuKJ
        KCYUEAA7
</value>
  </data>
  <data name="resource13" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPcAAAByALrFumGsXxi7CPj39zyjGmfAKZ3XdQyvAcrTyk2/M4nPX0OoPgWSAFe8GqfR
        q3HFONbuxYKbgky6GxVvEVXDUL7kpOju5Tu5HSW4ISiVEqThnYbdhlV8VTqMNd3m3iirCUG9GxNqER6R
        Cr/otXLKU2DALoWwg2zFL2C8YqTahH/afyy8KEHEPw+DA1q+KBmvBginACVzIMfex////0G4GJSmkjip
        LbTGtNDx0E6pS8HoxJXVde757yy8D4HLT3DEMbXhlz21EACJANz03HLJcGLAKnOodKLcjC+iCTG2FlO+
        I0C7ORyxAxyoCrC9rqLZe8Lpt4rWiyC4CwCEANLk0lqLWYOygWrCLB6iD0qvHeb13EqXRGXFPzW9FUbK
        RieAIXvJRMDnrmG+IJTUbSu0EBmRAFvOWYKjf5vahn7LTF/CKBCPADusDkrCOsXJxbDioovWgm26adPs
        1U+iRsXpuuf36hqzCVDDIKXbhff/9+Hw4SiyCF3EJ3jGNDi3GuH046Xee0TKRYOjgXbHQUq9HjC/ErPh
        nYzejBOWAFm+JBdpFUK1ISmxHjqVNCKZCRSACEmyFbjQuJHXf4bPXKrcij7DPRm1AMrptIG+hcPlsD2u
        Gf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJwALAAAAAAZABkAAAj/ADkJHEiwoMGDCBMqXMjwYA9AewDZodGQYI4VZyyxyMCkyI6KnBAJ
        OhMHiQpKJoQwSjGHIYcvGzRVIhMGBQo/WDYxmKEQUQs4cMioUYPpwBgsWIBo0ZGQSItJeRYQMqCCBg0o
        Y2yiKJCJYkEaUtwcUAMEiwE1W6xixYIiEp09BntU6BIGKdIxaNU6UNRHgySDgBohJWOhsIUgEazS4DEB
        j5kTXgfuceLHgAXFmBWXqJHoSmSBe7KUVRGhtGk9Vuso8MIGckE7N14AAQKhtpEXYqyS+MPHkIsnBgnI
        aYPTgIElSw5ZjcKbDwwwCQzSePDI5po1E6rSIKGED58pDawQVzhIQECSNchrpNlepkmTOzFkBEhYxVGS
        QiH+YFCg5D18EYN8ZtAMXIwAghc+TDHFAAgMsYgEDV1whAeQUGEhABR0ABxIH+AwyIc2vDEeSANhRuKJ
        KCYUEAA7
</value>
  </data>
  <data name="resource14" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAAPPutYOFhufn57XY6e7u7t7e3pitu5aWlv/yq8XFxdTU1P/sm6i6vnuDhvHx8f7t
        obPd+cm2d9HR0bu7u//eep2dneHh4XBtZL+/v+H//9T//9fX17i4uPfbg62trdzc3MrKyn19fP30teXl
        5fr1vMPDw8L0/8DAwOzs7MTExP39/dra2q6urqGhofn4xPvWbdv//3V1dbS0tL29vf/ihPLTdGxsbKmp
        qf7ZcPr+/v/mjra2tqqqqv7olKamppeMaerq6uj+/vTWerKysmNiYsf6/7Tj//raeJqampKSkv/gf1ir
        24AAAMnJyePj487OzoCAf9PT0+Li4tjY2MjIyOjo6Onp6c/Pz83NzdnZ2f8AAPnWccXl+fv7+9Dq+v7k
        iXBvb+Tq6qrO5fbmnfznlsTa6PnmmfT+/vbgj5iUerisfszCkOrp6Xh4d/7cdvzegLG/v/Lxvvftq/rs
        qJWUgI6Ojr/i+bnp//rhjNbf3/3jir7Q3LHZ35iYmNLS0oGBgCwAAAAAGQAZAAAH/4AOgg4EhYaHiASC
        BCgChUBWAgIjI05Sl5hOlJJWQEAjIEBVlgUfWRsKClGrUakbWR8FUk5OEjKfFh9Tfk8gVAnAwVQgT35T
        HxYFTSxWTgVTf9HS09NNElOlVMxOK35/S+Dh4uB/M01+sNpVFlNP1H9Q8fLxMidYr+oWGyB/CP7/IkSQ
        IOHCRQgeE6go2KCugAIqfx5IXCBxjhw5AADECdFCRgkJD1kIKBAlwZ8FPVKSMTNmTZoLF+iAOeABA5aS
        Hkb6MalDxxc9eNCoCcCgzAADDUL44ABiZ84CO//QoKHkTYcIDfZ44QLBCJ8GdWQkuJLgaVQlFNwcEfLD
        ABc7Xf9NaIATg0WJJyXMmkyLY0uNC2IgQLhTREOQMER4YABx4mnJPxRwvHjxd4CJwjCC5KhCxMeEJo2r
        OITI1+8PBjAyBDmjossEMJ6phNbHD61aIREC5MmhovUHJkxuzKCCgce6dtKghAjRxkYADEDYTGCiBTiG
        JsWbdWsyQ4YHHxWQHPgDhggRG3+oA2d8o9kzCU1KTOAwhAUPHy0q6G/BQ/0TDDfgogsvTSSQwgkYzCfD
        ghxMUAITEkhwQoACSJHMKQr4IcEVWIDQxC9UNNHEE60oUIJxI2UxBSqq+KHhhk9gIeMVV0jgxxUAOvHf
        BDz2yMGPQAbJwQ47yHBDBSXcgEQPH0w26WSTB0Qp5QFJJBEIADs=
</value>
  </data>
  <data name="resource15" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGQAZAPYAANzc3MjIyJaWloOFhrPY5Zitu//yq7S0tMXFxaysrP/sm9HR0ai6vnuDhv7todLS
        0rPd+cPDw8m2d6qqqtra2tTU1P/eenBtZOH//8HBwejo6ODg4MrKytT//52dnePj4/fbg93d3c3NzX19
        fP30tbu7u/Tus/r1vML0//39/aGhofn4xPvWbdv//+/v73V1db29vf/ihPLTdL+/v2xsbL6+vtfX1/7Z
        cPj+/v/mjri4uP7olKampra2tpeMaej+/pKSkvTWerOzs2NiYsf6/7Tj//raeKioqJWVlf/gf1ir24AA
        AObm5oCAf+Xl5erq6ufn5+vr6+Tk5NnZ2fDw8P8AAMXl+a+vr/nWcfv7+5mZmezs7M/Pz+Tq6vnmmbDb
        93Bvb8zCkKrO5bG/v9Dq+vzegPbmncTa6Pznlrnp//bgj7isfunp6ZWUgPrsqHh4d/7cdtbf3/LwvPft
        q5iUeo6Ojr7Q3L/i+frhjP3jiv7kievq6tjY2PHx8c7OzoGBgCwAAAAAGQAZAAAH/4BAQEgChYaHiIda
        RxEeCTolOjo9B5WWlz2SJSUzfh8TGRU2FQt+IhwcAaoBqCJ+C6JTG0xsCQEAAHwPfqkIvr+sfg98ABsf
        UFEJCHx8f87P0NABC3whs8kIFQ9/St3e391/MAEPskzYu9F/Tezt7AcZIjYbTskRCxx/Bvv8JCQnJ1as
        GDGhRIAKIeoliOAnwB8HEBVAdDPHhAk5ckaoEHIPgJRkGfwg+KNgh0k0XsyEoXPhQhswAhLMEDHlw5ME
        8UbmyKEnDx41awYwOEOgQIMRPHRw4GMTp4iRMWIkKQNCQgM7ZKxAKEKgQZ0D2TbczPkniQU4RoL4KGDl
        zlYUHf/GvLgS4YFYpyPP3sAi44KYLxDSEOnwo8uQCTUWhKgVMu8NFiz6EkAxuMUPHBqG8CjBJYSGhQ3/
        6OXrg0ELDJdTZCkBZrMfAFAW4it7Nq2EAXFwpFANYMmSCTBeO1GWzlmTESPe0BgwYw+bEkuq+O4EYHi2
        BwFgHEjAw4MWJH/ADBlC40903ws8KmO2IECESEKuTOChwoN9FRPOP1B/K9euAL5kUEMkBwhxACQRLLGA
        DSFIYUsxIUwxygMLcHGKKgisIkwFFMxywAIfSPHBBxtsEAIuAFAwBTPMqAiANVJAwYETT0TxxBNs5KgB
        FDxCwcSPTjDhxJBMPLEFE1tQ0ccOkkw2ySQVVLggpZRKBgIAOw==
</value>
  </data>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 17</value>
  </metadata>
  <metadata name="saveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>381, 17</value>
  </metadata>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>Pocket_PC</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>